@echo off
pushd "%~dp0"
mode con cols=36 lines=3
title search
color 0A
cls
echo.
echo. Search Drivers, Please Wait ...
for %%i in (C D E F G Y) do if exist %%i:\$INST$ set CD=%%i:
X:\Windows\System32\DpinstL.exe /P:"%CD%\Drivers" /s
cls
echo.
echo. Search Drivers, Please Wait ...
exit 